From b0232f14bc6e14fa14f1213316a6e7c707a60089 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 14:07:43 +0200
Subject: [PATCH 042/308] borg: rebuild for libressl-2.9.2.

---
 srcpkgs/borg/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/borg/template b/srcpkgs/borg/template
index 3420578b5c1..520b1b2f65a 100644
--- a/srcpkgs/borg/template
+++ b/srcpkgs/borg/template
@@ -1,7 +1,7 @@
 # Template file for 'borg'
 pkgname=borg
 version=1.1.10
-revision=1
+revision=2
 wrksrc="borgbackup-${version}"
 build_style=python3-module
 hostmakedepends="python3-setuptools python3-devel libressl-devel"

